@charset "UTF-8";
/**
*
* サイドナビ（別バージョンのページとの互換用）
* 
* 重要
* このCSSは別バージョンのページとの互換用のファイルで
* 基本的にセレクタの追記はしない
* 本編のスタイルはcontent.side.cssへ記述
* 
* 注意
* flex-basisはie11でバグがあるため不使用推奨
**/
.side_type01 {
  margin: 0 0 1.6rem;
}

.side_bnr {
  margin: 0 0 1.6rem;
}

.side_bnr a {
  display: block;
  margin: 0 0 0.5rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  line-height: 1.6rem;
}

.side_bnr a:last-child {
  margin-bottom: 0;
}

.side_bnr a i {
  font-size: 1.5em;
  line-height: inherit;
  margin: 0 0.5rem 0 0;
}

.side_bnr a i::before {
  vertical-align: middle;
}

.side_news {
  margin: 0 0 1.6rem;
}

.side_news_head {
  border-top: solid 2px #f99599;
  padding: 0.25rem 0 0;
  color: #158142;
  font-size: 1.8rem;
  margin: 0 0 0.5rem;
}

.list_textBox_info_r {
  border-bottom: 1px solid #ebebeb;
  padding: 0 0 0.5rem;
  margin: 0 0 0.5rem;
}

.list_textBox_info_r li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.list_textBox_info_r > p {
  font-size: 0.75rem;
  color: #595757;
  margin: 0 0 0.25rem;
}

.list_textBox_info_r > .catelabel {
  background-color: #faf7e8;
  line-height: 1.6rem;
  font-size: 0.75rem;
  padding: 0.25rem 0.5rem;
  margin: 0 0.25rem 0 0;
}

.list_textBox_info_r > a {
  font-size: 0.83rem;
}

/* side clinic */
.side_clinic {
  margin: 0 0 1.6rem;
}

.side_clinic_fixed {
  width: inherit;
  position: fixed;
  top: 0;
}

.side_clinic_end {
  width: inherit;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 767px) {
  .side_clinic_fixed {
    width: auto;
    position: static;
  }

  .side_clinic_end {
    width: auto;
    position: static;
  }
}
.side_clinic_head {
  border-top: solid 2px #f99599;
  padding: 0.25rem 0 0;
  color: #158142;
  font-size: 1.8rem;
  margin: 0 0 0.5rem;
}

.side_clinic_open {
  background: #f99599;
  color: #fff;
  padding: 0.5rem 0;
  text-align: center;
  border-radius: 5px;
  margin: 0 0 1.6rem;
}

@media screen and (max-width: 767px) {
  .side_clinic_open {
    padding: 0.5rem 0;
    font-size: 1.5rem;
  }
}
.side_clinic_func {
  margin: 0 0 1.6rem;
}

.side_clinic_func a {
  display: table;
  width: 100%;
  height: 2.33rem;
  border-collapse: separate;
  border-spacing: 0;
  padding: 0.25rem 0;
  margin: 0 0 0.5rem;
  border-radius: 5px;
  border: solid 2px #ccc;
}

.side_clinic_func a:last-child {
  margin-bottom: 0;
}

.side_clinic_func a > i {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 2rem;
  font-size: 1.5rem;
  border-right: solid 1px #ccc;
}

.side_clinic_func .ion-android-checkbox-outline {
  color: #d23939;
}

.side_clinic_func .ion-android-call {
  color: #5059c5;
}

.side_clinic_func .ion-android-contact {
  color: #f4a81e;
}

.side_clinic_func a > span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.side_clinic_func .ion-android-call + span {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .side_clinic_func a {
    height: 3rem;
  }

  .side_clinic_func a > i {
    width: 3rem;
    font-size: 2rem;
  }

  .side_clinic_func a > span {
    font-size: 1.25rem;
  }

  .side_clinic_func a > span span {
    font-size: inherit;
  }
}
.side_clinic_map {
  margin: 0 0 1.6rem;
  background: #f1f1f1;
}

.side_clinic_kuchikomi {
  margin: 0 0 1.6rem;
}

.side_clinic_kuchikomi_list li {
  border-bottom: 1px solid #ebebeb;
}

.side_clinic_kuchikomi_list li:last-child {
  border-bottom: none;
}

.side_clinic_kuchikomi_list a {
  color: inherit;
  display: block;
}

.side_clinic_info {
  background-color: #faf7e8;
  line-height: 1.25;
  padding: 0.5rem;
  margin: 0 0 0.25rem;
}

.side_clinic_late {
  color: #595757;
}

.side_clinic_late em {
  color: #f4a81e;
}

.side_clinic_name {
  font-weight: bold;
  color: #139b4c;
}

.side_clinic_morelink {
  text-align: right;
}

.side_clinic_morelink a::before {
  content: "\f3d3";
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 0.5rem 0 0;
}